TEMPLATE = app
CONFIG += console c++11
CONFIG -= app_bundle
CONFIG -= qt

QMAKE_CXXFLAGS_RELEASE -= -O
QMAKE_CXXFLAGS_RELEASE -= -O1
QMAKE_CXXFLAGS_RELEASE -= -O2
QMAKE_CXXFLAGS_RELEASE -= -O3
QMAKE_CXXFLAGS_RELEASE += -O2

QMAKE_LIBDIR += /usr/X11R6/lib

SOURCES += main.cpp \
    pagenormalizer.cpp

HEADERS += \
    CImg.h \
    pagenormalizer.h

LIBS += -lm -lpthread -lX11
